<?php
############################################################################
# A Project of TNET Services, Inc.
############################################################################
#
#   Project:    Sample Included Website Design
#   Module:     404.php
#   Purpose:    Redirect page for 404 403 errors
#   Authors:    Kevin W. Reed <kreed@tnet.com>
#               TNET Services, Inc.
#
# 	Copyright:	(c) 1992-2007 Copyright TNET Services, Inc.
############################################################################
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA
############################################################################
#	This document uses Tab 4 Settings
############################################################################
require_once("Settings.php");
require_once("common.php");
############################################################################
$TITLE="TNET Services, Inc. - Page Not Found";
include("top.php");
############################################################################
?>
</head><body>
<?php
############################################################################
include("header.php");
############################################################################
include("menubar.php");
############################################################################
?>

<div id="main-copy">
    <div id="top" class="boxLighter">
    
    <h1 name="Home">DOCUMENT NOT FOUND:</h1>

	<p>A page or document you are attempting to view either does not exist, has been moved,
		or you don't have permission to view it.</p>
		
	<p>Server: <strong><?=$SITE['SERVERNAME'];?></strong><br/>
	URL Attempted: <strong><?=$SITE['REQURI'];?></strong></p>
		
	<p>Please check where you got the link from or the URL itself.  Most URL&#39;s are
	case-sensitive and must have the correct capitalization.</p>

    <p> </p>
    </div>
</div>
<?php
############################################################################
include("footer.php");
############################################################################
# End of Page
############################################################################