<?php
############################################################################
# A Project of TNET Services, Inc.
############################################################################
#
#	Project:	Sample Included Website Design
#	Module:		common.php
#	Purpose:	Provides common functions used throughout the website
# 	Authors:	Kevin W. Reed <kreed@tnet.com>
#				TNET Services, Inc.
#
# 	Copyright:	(c) 1992-2007 Copyright TNET Services, Inc.
############################################################################
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA
############################################################################
#	This document uses Tab 4 Settings
############################################################################
require_once("Settings.php");
############################################################################

# Common Functions
############################################################################

function Mklink($url, $title, $desc, $remote) {
    global $SITE;

    if ($remote) {
        echo "<div class='link'>";
        echo "<a href='${url}' title='${title}' \n";
        echo "$SITE[remote] >";
        echo "$desc</a> <img src=\"/images/offsite.gif\" alt=\"*EXT*\" /></div>";

    } else {
        echo "<a href='${url}' title='${title}'>${desc}</a>";
    }
}
